h1,h2,h3,h4,h5,h6
{
/*color: DarkViolet;*/
/*margin: 0px;*/
}

h2.title{color: DarkViolet; margin:17px 0px 40px 0px; text-align:center; word-spacing:4px;} /*title*/
h4.author{color: Indigo; margin:-38px 0px 40px 0px; text-align:center;}  /*author*/
h4.theend{color: Indigo; margin: 40px 0px 40px 0px; text-align:center;}  /*the end*/
h5{color: DarkGreen; margin:42px 0px 8px 0px; }  /*chapters*/
h5.sect{text-align:center; margin:35px 0px 35px 0px; font-size:120%;} /* dividing ***** section */

.writings
{
margin:10px;
font-family: georgia;
font-size: 100%;
}

.story
{
font-family: georgia;
font-size: 100%;
padding: 20px;
}

p.boxed
{
color:DarkGreen;
text-align:center;
background-color:LightCyan;
border: 1px solid silver;
padding: 3px;
}

p.desc
{
margin-top: 2px;
margin-bottom: 2px;
}

p.note
{
margin-top: 0px;
margin-bottom: 30px;
font-size: 70%;
}

quote
{
display:block;
line-height:110%;
font-style:italic;
word-spacing: 4px;
margin:10px 130px 10px 60px;
}

a.content
{
font-size: 115%;
color: DarkViolet;
}

div.embed
{
border: 3px groove navy;
padding: 6px;
background-color: BurlyWood;
text-align: center;
}

div.fright
{
float:right;
margin: 0px 0px 12px 20px;
}

div.fleft
{
float:left;
margin: 0px 20px 12px 0px;
}

img.embed
{
}
